## org.codehaus.groovy.grails.web.pages
Class Strip

    java.lang.Object
      org.codehaus.groovy.grails.web.pages.Strip

     class Strip

extends Object

NOTE: Based on work done by on the GSP standalone project (https://gsp.dev.java.net/) Utility class to strip HTML from around tags that specify it.

Author:
  Troy Heninger Date: Jan 10, 2004

Constructor Summary
`Strip(CharSequence text)`

Method Summary
`(package private) void` `strip(int index)`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Strip

    Strip(CharSequence text)

Method Detail

### strip

    void strip(int index)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright (c) 2005-2009 The Grails project